@font-face {
    font-family: aAvanteBs;
    src: url("fonts/aAvanteBS.eot") /* EOT file for IE */
}
@font-face {
    font-family: aAvanteBs;
    src: url("fonts/aAvanteBS.TTF") /* TTF file for CSS3 browsers */
}
#header {
  position: relative;
}
#header img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
#header .top_quick_links {
  position: absolute;
  top: 0;
  height: 41px;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30000000', endColorstr='#30000000');
}
#header .top_quick_links .con ul {
  list-style: none;
}
#header .top_quick_links .con ul li {
  /*display: inline-block;
  margin-left: 92px;*/
  	display: block;
	float: left;
	line-height: 36px !important;
	text-align: center;
	/*width: 15%;*/
	padding: 0 16px;
}
#header .top_quick_links .con ul li:nth-child(4) {
    /*width: 25px;*/
    /*padding-right: 20px;*/
}
#header .top_quick_links .con ul li:first-child {
  margin-left: 0;
}
#header .top_quick_links .con ul li a {
  text-transform: uppercase;
  color: #fff;
  font-family: 'Gotik' ;
  font-size: 14px;
  line-height: 41px;
  text-decoration: none;
}
#header .top_quick_links .con ul li a:hover {
  text-decoration: underline;
}
#header .top_menu {
  width: 100%;
  height: 352px;
  position: absolute;
  left: 0;
  top: 580px;
  z-index: 5;
  background: url("../images/crystal.png") 54% 0 no-repeat;
}
#header .top_menu ul {
  list-style: none;
  padding-top: 55px;
}
#header .top_menu ul li {
  display: inline-block;
  text-align: center;
  margin-left: 42px;
}
#header .top_menu ul li a {
  font-size: 19px;
  font-family: 'GotikB';
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  text-shadow: 0 0 5px #000;
}
#header .top_menu ul li a:hover {
  border-bottom: 2px solid #fff;
}
#header .top_menu ul li:first-child {
  margin-left: 0;
}
#content {
  margin-top: 80px;
}
#content p.align_right {
  text-align: right;
}
#content .info_block h3,
#content .info_block h2 {
  color: #891880;
  font-family: 'Gotik';
  text-transform: uppercase;
  font-weight: normal;
}
#content .info_block h2 {
  font-size: 30px;
}
#content .info_block h3 {
  font-size: 24px;
  margin-bottom: 29px;
}
#content .how_to_slider {
  margin-bottom: 55px;
}
#content .how_to_slider .slider_wrapper {
  margin-top: 41px;
  height: 193px;
  width: 980px;
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
}
#content .how_to_slider .slider_wrapper ol {
  position: relative;
  overflow: hidden;
  height: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#content .how_to_slider .slider_wrapper ol li.slide {
  list-style: none;
}
#content .how_to_slider .slider_wrapper ol li.slide h2 {
  color: #282828;
  cursor: pointer;
  margin: 0;
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
  /* fixes chrome bug */

  -webkit-transform: translateX(-100%) rotate(-90deg);
  -webkit-transform-origin: right top;
  -moz-transform: translateX(-100%) rotate(-90deg);
  -moz-transform-origin: right top;
  -o-transform: translateX(-100%) rotate(-90deg);
  -o-transform-origin: right top;
  transform: translateX(-100%) rotate(-90deg);
  transform-origin: right top;
  background: #f5f5f5;
  /* Old browsers */

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #f5f5f5 0%, #ffffff 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f5f5f5), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, #f5f5f5 0%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, #f5f5f5 0%, #ffffff 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, #f5f5f5 0%, #ffffff 100%);
  /* IE10+ */

  background: linear-gradient(to right, #f5f5f5 0%, #ffffff 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ffffff', GradientType=1);
  /* IE6-8 */

  box-shadow: 0 0 3px 2px #c2c2c2;
}
#content .how_to_slider .slider_wrapper ol li.slide h2 span.title {
  font-size: 12px;
  display: block;
  padding-left: 19%;
  height: 90%;
  margin-top: 9px;
  text-align:left;
  line-height: 115%;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#content .how_to_slider .slider_wrapper ol li.slide h2 b {
  display: inline-block;
  position: absolute;
  top: 24%;
  left: 7%;
  text-align: center;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  font-family: 'Gotik';
  font-size: 24px;
  color: #282828;
}
#content .how_to_slider .slider_wrapper ol li.slide h2 span.triangle {
  display: none;
  height: 13px;
  width: 13px;
  position: absolute;
  bottom: -13px;
  right: 11px;
  -webkit-backface-visibility: hidden;
  /* fixes chrome bug */

  -webkit-transform: translateX(-100%) rotate(45deg);
  -webkit-transform-origin: right top;
  -moz-transform: translateX(-100%) rotate(45deg);
  -moz-transform-origin: right top;
  -o-transform: translateX(-100%) rotate(45deg);
  -o-transform-origin: right top;
  transform: translateX(-100%) rotate(45deg);
  transform-origin: right top;
}
.gradient1 .triangle{background:#bd0004;}
.gradient2 .triangle{background:#8a016c;}
.gradient3 .triangle{background:#701bcd;}
.gradient4 .triangle{background:#1336ad;}
.gradient5 .triangle{background:#0470cf;}
#content .how_to_slider .slider_wrapper ol li.slide {
  color: #fff;
  box-shadow: none;
}
#content .how_to_slider .slider_wrapper ol li.slide h2.selected{
color: #fff;
box-shadow: none;
}
#content .how_to_slider .slider_wrapper ol li.gradient1 h2.selected{
background: #770000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #770000 0%, #ce0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#770000), color-stop(100%,#ce0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #770000 0%,#ce0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #770000 0%,#ce0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #770000 0%,#ce0000 100%); /* IE10+ */
background: linear-gradient(to right,  #770000 0%,#ce0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#770000', endColorstr='#ce0000',GradientType=1 ); /* IE6-8 */
}
#content .how_to_slider .slider_wrapper ol li.gradient2 h2.selected{
background: #63004d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYzMDA0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MjAxNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #63004d 0%, #920172 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#63004d), color-stop(100%,#920172)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #63004d 0%,#920172 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #63004d 0%,#920172 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #63004d 0%,#920172 100%); /* IE10+ */
background: linear-gradient(to right,  #63004d 0%,#920172 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63004d', endColorstr='#920172',GradientType=1 ); /* IE6-8 */
}
#content .how_to_slider .slider_wrapper ol li.gradient3 h2.selected{
background: #3c0a69; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjMGE2OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3OTIxZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #3c0a69 0%, #7921e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3c0a69), color-stop(100%,#7921e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #3c0a69 0%,#7921e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #3c0a69 0%,#7921e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #3c0a69 0%,#7921e7 100%); /* IE10+ */
background: linear-gradient(to right,  #3c0a69 0%,#7921e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c0a69', endColorstr='#7921e7',GradientType=1 ); /* IE6-8 */
}
#content .how_to_slider .slider_wrapper ol li.gradient4 h2.selected{
background: #111c54; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMWM1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzNiYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #111c54 0%, #133bbf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#111c54), color-stop(100%,#133bbf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #111c54 0%,#133bbf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #111c54 0%,#133bbf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #111c54 0%,#133bbf 100%); /* IE10+ */
background: linear-gradient(to right,  #111c54 0%,#133bbf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111c54', endColorstr='#133bbf',GradientType=1 ); /* IE6-8 */
}
#content .how_to_slider .slider_wrapper ol li.gradient5 h2.selected{
background: #04397f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0Mzk3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDdiZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #04397f 0%, #047be0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#04397f), color-stop(100%,#047be0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #04397f 0%,#047be0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #04397f 0%,#047be0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #04397f 0%,#047be0 100%); /* IE10+ */
background: linear-gradient(to right,  #04397f 0%,#047be0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04397f', endColorstr='#047be0',GradientType=1 ); /* IE6-8 */
}
#content .how_to_slider .slider_wrapper ol li.slide h2.selected b {
  color: #fff;
}
#content .how_to_slider .slider_wrapper ol li.slide h2.selected .triangle {
  display: block;
}
#content .how_to_slider .slider_wrapper ol li.slide .content {
  padding-top: 22px;
  background: #fff;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 10;
  overflow: hidden;
}
#content .how_to_slider .slider_wrapper ol li.slide .content .text,
#content .how_to_slider .slider_wrapper ol li.slide .content img {
  float: left;
}
#content .how_to_slider .slider_wrapper ol li.slide .content .text {
  width: 347px;
  margin-right: 18px;
  margin-left: 28px;
}
#content .how_to_slider .slider_wrapper ol li.slide .content .text h3 {
  font: normal 18px 'GotikB';
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px dotted #969696;
  color: #146feb;
}
#content .how_to_slider .slider_wrapper ol li.slide .content .text p {
  font: normal 12px/18px 'Verdana';
  color: #272727;
}
#content .news .item {
  width: 285px;
  height:163px;
  font-size: 12px;
  font-family: 'Verdana';
  display: inline-block;
  margin:0 20px 25px;
  float:left;
  text-align:left;
}
#content .news .item img {
  float: left;
  vertical-align: top;
  margin-right: 11px;
}
#content .news .item .date {
  color: #646464;
  display: block;
  margin-bottom: 4px;
}
#content .news .item .title {
  color: #146feb;
  font-size: 12px;
  line-height: 1.4;
  max-height:50px;
  overflow:hidden;
}
#content .news .item .title:hover {
  text-decoration: none;
}
#content .news .prew_desc{margin-top:10px;}
#content .news_slider {
  margin-bottom: 35px;
  background: #e8ebed;
  padding: 25px 0 0;
}
#content .news_slider .slider_wrapper {
  position: relative;
  overflow: hidden;
  height: 286px;
}
#content .news_slider .slider_wrapper .inner {
  position: absolute;
  height: 286px;
}
#content .news_slider .slider_wrapper .inner .item {
  width: 980px;
  float: left;
}
#content .news_slider .slider_wrapper .inner .item img {
  float: left;
  margin:0 15px 0 0;
}
#content .news_slider .slider_wrapper .inner .item .title {
  font-family: 'GotikB';
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
  color: #891880;
  text-align:left;
  margin:0;
}
#content .news_slider .slider_wrapper .inner .item > div{
  margin-top: 8px;
  color: #282828;
  font-size: 12px;
  font-family: 'Verdana';
}
/*.item_text_event{max-height:200px; overflow:hidden;}*/
.item_text_event p{line-height: 1.4 !important; margin-bottom:5px;}
.item_event_more{text-align:right; margin-top: 5px !important;}
#content .news_slider .arrows {
  height: 25px;
  float: right;
  margin-top:5px;
}
#content .news_slider .arrows a {
  display: inline-block;
  width: 12px;
  height: 17px;
  background: url("../images/news_slider_arrow.png") 0 0 no-repeat;
}
#content .news_slider .arrows .right {
  margin-left: 17px;
  background-position: -12px 0;
}
#content .partner_slider .slider_wrapper,
#content .resident_slider .slider_wrapper {
  position: relative;
}
#content .partner_slider .slider_wrapper .inner,
#content .resident_slider .slider_wrapper .inner {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}
#content .partner_slider .slider_wrapper .inner .items,
#content .resident_slider .slider_wrapper .inner .items {
  position: absolute;
}
#content .partner_slider .slider_wrapper .inner .items .item,
#content .resident_slider .slider_wrapper .inner .items .item {
  float: left;
}
#content .partner_slider a.right_arrow,
#content .resident_slider a.right_arrow,
#content .partner_slider a.left_arrow,
#content .resident_slider a.left_arrow {
  display: block;
  width: 31px;
  height: 32px;
  top: 40%;
  background: url("../images/slider_arrows.png") 0 0 no-repeat;
  position: absolute;
}
#content .partner_slider a.left_arrow,
#content .resident_slider a.left_arrow {
  left: 0;
}
#content .partner_slider a.right_arrow,
#content .resident_slider a.right_arrow {
  right: 0;
  background-position: -31px 0;
}
#content .partner_slider a.left_arrow.disabled,
#content .resident_slider a.left_arrow.disabled {
  background-position: 0 -32px;
}
#content .partner_slider a.right_arrow.disabled,
#content .resident_slider a.right_arrow.disabled {
  background-position: -31px -32px;
}
#content .partner_slider {
  padding-bottom: 30px;
}
#content .partner_slider .inner {
  height: 116px;
  width: 916px;
}
#content .partner_slider .inner .items .item {
  margin: 0 12px;
}
#content .partner_slider .inner .items .item div{
	display:table-cell;
	vertical-align:middle;
	height:116px;
}
#content .partner_slider .inner .items .item div img{
	border:1px solid #ddd;
}
#content .resident_slider {
  padding-bottom: 39px;
}
#content .resident_slider .inner {
  width: 916px;
  height: 71px;
}
#content .resident_slider .inner .items .item {
  text-align: center;
  margin: 0 23px;
  width: 137px;
}
#content .resident_slider .inner .items .item span{
  width: 137px;
  height:71px;
  display:table-cell;
  text-align:center;
  vertical-align:middle;
}
#content .resident_slider .inner .items .item span img {
  display: block;
  /*margin-bottom: 23px;*/
}
#content .resident_slider .inner .items .item b {
	font-weight:normal;
	font-size:11px;
	display:block;
	margin-top:10px;
	line-height:1.3;
}
.clear{clear:both;}

.max-width-container {
	position: relative;
	min-width: 893px;
	max-width: 1100px;
	margin:0 auto;
	height:445px;
}

.address-map {
	width:620px;
	height: 597px;
	position: absolute;
	right:0;
	top:-40px;
	background:url(../images/address-map.png) 0 0 no-repeat;
}		

.preview-content {
	padding:43px 550px 0 0;
	color: #393e45;
	overflow: hidden;
}
.preview-content h1{
	width: 400px;
	margin: 0;
	color: #7d2974;
	font:bold 72px/0.85  aAvanteBs, sans-serif;
	text-transform: uppercase;
}
.preview-content h1:first-line{
	display: block;
	color: #a71d62;
	font-size: 42px;
	font-weight: normal;
}
.preview-content p{
	margin:16px 0;
}
.preview-content .link{
	display: block;
	float:left;
	margin-top: 4px;
	padding:4px 0 4px 46px;
	font-size: 12px;
}

.img_wrap{
    padding: 4px;
	margin: 10px;
	margin-left: 0;
    background: #dcdcdc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dcdcdc 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dcdcdc 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

/*Поле ввода поиска*/
#title-search-input{
	background: #e0e0e0; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #e0e0e0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e0e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e0e0e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e0e0e0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e0e0e0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #e0e0e0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
	border: 2px solid silver;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
	padding: 2px;
	width: 100%;
}